PrestaShop Mpay24 Payment Module Information Disclosure and SQL Injection Vulnerabilities

Bugtraq ID: 69560
Class: Input Validation Error
CVE: CVE-2014-2008
CVE-2014-2009
Remote: Yes
Local: No
Published: Sep 03 2014 12:00AM
Updated: Sep 03 2014 12:00AM
Credit: Eldar Marcussen
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus